Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: cpyrit-opencl
Source: https://github.com/JPaulMora/Pyrit

Files: *
Copyright: 2008-2011 Lukas Lueg <lukas.lueg@gmail.com>
           2015, John Mora <johmora12@engineer.com>
License: GPL-3+
Comment:
 Additional permission under GNU GPL version 3 section 7
 .
 If you modify this Program, or any covered work, by linking or
 combining it with the OpenSSL project's "OpenSSL" library (or a
 modified version of that library), containing parts covered by
 the terms of OpenSSL/SSLeay license, the licensors of this
 Program grant you additional permission to convey the resulting
 work. Corresponding Source for a non-source form of such a
 combination shall include the source code for the parts of the
 OpenSSL library used as well as that of the covered work.
 .
 If you modify this Program, or any covered work, by linking or
 combining it with any library or libraries implementing the
 Khronos Group OpenCL Standard v1.0 or later (or modified
 versions of those libraries), containing parts covered by the
 terms of the licenses of their respective copyright owners,
 the licensors of this Program grant you additional permission
 to convey the resulting work.

Files: debian/*
Copyright: 2014 Dmitry Smirnov <onlyjob@debian.org>
License: GPL-3+

License: GPL-3+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 ․
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 ․
 The complete text of the GNU General Public License version 3
 can be found in "/usr/share/common-licenses/GPL-3".
